gtk-sharp 2.12.0.0 GLib.IWrapper GLib.GInterface(typeof(Gtk.RecentChooserAdapter))
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  GLib.List To be added. To be added. To be added.
- Method
  GLib.SList To be added. To be added. To be added.
- Property
  Gtk.RecentManager To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  Gtk.RecentSortFunc To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
RecentChooser implementor interface. The implementable portion of the interface.